This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 148267 - HWCERT: HP ProLiant ML370 G2 [Goto Cert]
HWCERT: HP ProLiant ML370 G2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:51 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-02-27 14:27:19-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5337
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-02-27 14:23:49-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5337
Detail Notes: 40x IDE CD-ROM Drive/COMPAQ CR-589, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-02-27 14:24:26-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5337
Detail Notes: Integrated Dual Channel Wide Ultra3 SCSI Adapter/Adaptec AIC-7899 Ultra 160/m SCSI host adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-27 14:24:48-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5337
Detail Notes: Intel(R) Pentium(R) III CPU family 1400MHz<br> 
Qty:1-2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-02-27 14:25:07-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5337
Detail Notes: up to 6 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-02-27 14:26:08-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5337
Detail Notes: NC3163 Fast Ethernet/Intel Corp. 82557/8/9 [Ethernet Pro 100] (rev 08)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-02-27 14:26:31-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5337
Detail Notes: 1.44 Mb
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-02-27 14:26:44-05


Note You need to log in before you can comment on or make changes to this bug.